body, html{	height: 100%; }
body{
	text-align:center;
	margin:0;
	padding:0;
	margin-top:0px;
	margin-bottom:35px;
	font-size:12px;
	background-color:#fff;
	font-family: Arial, Tahoma, helvetica, sans-serif;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#body a{
	text-decoration:none;
}
body #header ul li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	text-decoration:underline;
}
#header{
	width:940px;
	height:100px;
	padding:0;
	margin:0px auto;
	position:relative;
	border-bottom:1px solid #adadad;
}
#header h1{
	width:291px;
	height:67px;
	position:absolute;
	top:10px;
	left:23px;
	font-size:3em;
	text-align:left;
}

#header h1 a{
	color:#333333;
	
}
#top_nav {border-bottom:1px solid #adadad;font-size:11px; margin:0pt;padding:5px 0pt 6px;text-align:center;width:100%;
background-color: #c5aec8;}


#top_nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
#top_nav ul li{
	display:inline;
	margin-right:1em;
	padding-right:1em;
	border-right:1px solid #adadad;
}
#top_nav ul li a{ 
	color:#c5aec8;
	text-decoration:none;
                font-weight:normal;
}
#top_nav h1 a:hover{
	color:#666666;
}
#header_nav {
	position:absolute;
	top:0px;
	right:0;
	text-align:left;
	font-family: Arial, Tahoma, helvetica, sans-serif;
	font-size:12px;
	padding:10px;

	
}

#header_nav ul{
	list-style:none;
	margin:0;
	padding:0;	
}
#header_nav ul li{
	display:inline;
	margin-right:1em;
	padding-right:1em;
	border-right:1px solid #adadad;
}
#header_nav ul li a{ 
	color:gray
	font-weight:normal;
}
#content{
	padding:0;
	margin:0px auto;
	text-align:left;
	width:939px;
}

#nav_menu div.nav_section{	
	margin:0;
	padding:0;
	width:180px;
	margin-bottom:1em;

	
}
#shopping_cart_summary{
	margin:0;
	padding:0;
	text-align:center;
	color:#666;
	font-weight:normal;
	position:absolute;
	top:100px;
	right:20px;
	font-size:12px;
	padding:5px;
}
#nav_menu #shopping_cart_summary h3{
	margin-bottom:.5em;
}
div.nav_section ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	margin-top:4px;
	margin-left:5px;
	
}
#nav_menu{
	margin:0;
	padding:0;
	width:160px;
	border:1px solid #adadad;
	border-bottom:none;
	border-top:none;
	height:100%;
	

}
#nav_menu h3{
	margin:0px;
	padding:0px;
	font-size:1em;
	border-top:1px solid #adadad;
	border-bottom:1px solid #adadad;
	color:#c5aec8;
	background-color: #c5aec8;
	padding:5px;
	text-align:center;

}

div.nav_section ul li{
	margin:0;
	padding:0;
	color:#606060;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
	margin-bottom:.5em;
	padding-left:15px;
	background:url(../../images/template/nav_bullet.jpg) no-repeat 3px 3px;
}
div.nav_section ul li a{
	color:#606060;
	text-decoration:none;
	list-style:none;
	font-size:1.1em;
	font-weight:normal;
	
}
div.nav_section ul li a:hover{
	text-decoration:underline;
}
#navigation_menus{
	padding:0px;
	margin:0;
	width:150px;
	text-align:center;
	
}
#search_section{
	padding:0;
	margin:0;
	text-align:left;
	width:160px;
	margin-bottom:10px;

}
#search_section form{
	margin:10px 5px;
	padding:0px;
	margin-left:10px;
	height:34px;
}
#search_section input{
	margin:0px;
	padding:0px;
	vertical-align:middle;
}
*html #search_section form{
	margin:10px 0px;
	margin-left:5px;
	height:24px;
}
#search_section input#search_field{
	margin:0px;
	border:1px solid #adadad;
	width:115px;
	height:20px;
	vertical-align:middle;
	font-size:10px;
	padding:2px;
}
*html #search_section input#search_field{
	height:20px;
	width:110px;
}
#search_section input#search_button{
	margin:0;
	padding:0;
	width:20px;
	height:20px;
}
#search_section h3{
	border-top:none;
}
span.ir{
	display:none;
}
#content #main_content{
	padding:0px;
	margin:0px;
	width:779px;

}
#footer{
	margin:0px auto;
	padding:0px;
	width:939px;
	position:relative;
	font-family: Arial, Tahoma, helvetica, sans-serif;
	
	color:#adadad;
	padding-bottom:1em;
}
#footer > *{
	margin:0;
	padding:0;
}
#footer ul li.last{
	border:none;
	padding:0;
	margin:0;
}
#footer a{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}
#footer ul{
	list-style:none;
	margin:0;
	padding:0;
}
#footer ul li{
	display:inline;
	border-right:1px solid #adadad;
	margin-right:1em;
	padding-right:1em;
}

#footer_top{
	margin-bottom:1.5em;
	padding:10px;
	border:1px solid #adadad;
	color:gray;

}
#footer_top a{
	color:gray;
                
}
#footer_top ul li{
	
	border-right:1px solid gray;
	
}
#footer_bottom{
	margin:0;
	padding:0;
	font-size:11px;
	color:#666666;
}

#footer_bottom a{
	font-size:11px;
}


#notext a { 
	display:block;
	width:250px;
	height:75px;
	text-indent:-9999px;
 }